# Uses of Class
org.jsoup.nodes.XmlDeclaration

Packages that use XmlDeclaration
Package
Description
org.jsoup.nodes
HTML document structure nodes.

## Uses of XmlDeclaration in org.jsoup.nodes

Methods in org.jsoup.nodes that return XmlDeclaration
Modifier and Type
Method
Description
`XmlDeclaration`
Comment.`asXmlDeclaration()`
Attempt to cast this comment to an XML Declaration node.
`XmlDeclaration`
XmlDeclaration.`clone()`